@import url('https://fonts.googleapis.com/css2?family=Libre+Baskerville&family=Roboto&display=swap');

body {
    padding: 0%;
    margin: 0%;
    font-family: 'Roboto', sans-serif;}

header {
    background-color: rgb(219, 125, 91);
    color: whitesmoke;}

main {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    padding: 16px;}

footer {
    padding: 4px 0px;
    position: fixed;
    left: 0%;
    bottom: 1%;
    width: 100%;
    background-color: greenyellow;}

img {
    height: 200px;}

nav {
    border-bottom: 1px solid black;
    padding: 16px;}

h1 {
    grid-column-start: 1;
    grid-column-end: 5;
    height: 25px;
    color: rgb(0, 58, 0);
    font-weight: bolder;
    text-shadow: 0px 0px 8px greenyellow;}

h2 {
    grid-column-start: 1;
    grid-column-end: 5;}

a:hover {
    color: rgb(195, 216, 117);
    font-weight: bolder;
    font-size: larger;}

a {
    text-decoration: none;}

header a {
    color: aliceblue;}

main a {
    color: rgb(206, 137, 111);}

footer p {
    padding-left: 20px;}

ol {
    grid-column-start: 1;
    grid-column-end: 3;}

tr:nth-child(even) {
    background-color: aqua;}
